Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

Ambari upgrade 2.7.3 from 2.6.2

Highlighted

Ambari upgrade 2.7.3 from 2.6.2

New Contributor

While doing ambari upgrade 2.7.3 from 2.6.2.2 do we need to explicitly upgraded postgres from 9.2 to 10.2 or ambari will take care of postgres upgrade?

1 REPLY 1

Re: Ambari upgrade 2.7.3 from 2.6.2

Super Mentor

@Arshadullah Khan

Upgrade your Ambari Server database to a current supported version, only if your Ambari Server database version is not supported on the target Ambari version.

To verify current supported versions, see theHortonworks Support Matrix.

For example, if you are running postgres v9.4, you must upgrade postgres to v9.6 or v10.2. If you are running MariaDB 10.2, upgrading the Ambari Server database is not required.

https://docs.hortonworks.com/HDPDocuments/Ambari-2.7.0.0/bk_ambari-upgrade-ppc/content/upgrade_ambar...

Don't have an account?
Coming from Hortonworks? Activate your account here